package model;

/**
 * Created by Gondr on 5/04/2017.
 */
public class Stop {

    private String address;

    public Stop(String address){
        this.address = address;
    }

    public String getAddress() {
        return address;
    }

    public void setAddress(String address) {
        this.address = address;
    }

    public boolean equals(Stop stop){
        if (stop.getAddress().equals(this.address)){
            return true;
        } else{
            return false;
        }
    }

    public String toString(){
        return address;
    }

    @Override
    public Stop clone(){
        return new Stop(this.getAddress());
    }
}
